.coursePanelWrapper,
.activityPanelWrapper{
	display: block;
	position: relative;
	/*clear: both;*/ clear: none;
	margin-top: 5px;
	margin-bottom: 5px;
	padding:0;
	width: 100%;
}

.activityPanel{
	display: block;
	position: relative;
	/*clear: both;*/ clear: none;
	margin: 10px 0 0 0;
	padding: 12px 10px 12px 8px;
	border: 1px solid #E0E0E0 !important;
	background:#fff;
	border-radius: 5px;
	/*min-height: 60px;*/
}
.activityPanelWithBanner{
	margin: 36px 0 0 0 !important;
}

.coursePanel{
	display: block;
	position: relative;
	overflow: visible;
	/*clear: both;*/ clear: none;
	margin: 10px 0 0 0;
	padding: 12px 10px 12px 8px;
	border: 1px solid #E0E0E0;
	background:#fff;
	border-radius: 5px;
	min-height: 40px;

}
.activityBannerPanel{
	display: block;
	/*clear: both;*/ clear: none;
	position: relative;
	margin: 0 !important;
	margin: -40px 0 10px 2px !important;

	text-align: center;
	overflow: hidden;
	max-height: 100px;
	-moz-box-shadow: 0px 0px 3px 1px #666;
	-webkit-box-shadow: 0px 0px 3px 1px #666;
	box-shadow: 0px 0px 3px 1px #666;
}

.coursePanelWithBanner{
	margin: 36px 0 0 0 !important;
}

.courseBannerPanel{
	display: block;
	/*clear: both;*/ clear: none;
	position: relative;
	margin: 0 auto !important;
	margin-top: -40px !important;
	margin-bottom: 34px !important;
	/*margin: -40px 0 34px 2px auto !important;*/
	padding: 0 0 0 0 !important;
	text-align: center;
	overflow: hidden;
	background: #fff;
	max-height: 100px;
	width: 640px;
	-moz-box-shadow: 0px 0px 3px 1px #666;
	-webkit-box-shadow: 0px 0px 3px 1px #666;
	box-shadow: 0px 0px 3px 1px #666;
}


.coursePanel .courseContent{
	display: block;
	margin:0;
	padding: 0;
	overflow: hidden;
	margin-left: 100px;
}

.coursePanel .activityPanelWrapper{
	margin: 0;	
}

/*.dashboard_content .activityPanel,*/
.coursePanel .activityPanel{
	display: block;
	position: relative;
	/*clear: both !important;*/ clear: none;
	margin: 0;
	padding: 6px 0 0 0 !important;
	border: none !important;
	border-top: 1px dashed #E0E0E0 !important;
	background:#fff;
	border-radius: 0;
	min-height: 65px !important;
}

.coursePanel .coursePanel{
	background: #fff;
}

.activityTitlePanel{
	display: block;
	/*clear: both;*/ clear: none;
	position: relative;
	margin: 0;
	padding: 0;
	overflow: visible;
	font-family: Arial, Helvetica, sans-serif;
}

.activityTitlePanel .titleColumn{
	display: block;
	overflow: visible;
	margin: 0;
	padding: 0;
	/*clear: both;*/ clear: none;
}

.activityTitlePanel #favouriteMargin.titleColumn{
	margin: 0 25px 0 0;
}

.activityTitlePanel #courseTitle.titleColumn{
	margin: 0 90px 0 0;
}

.activityTitlePanel .titleColumn a{
	text-decoration: none;
}

.activityTitlePanel .iconColumn{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
}

.activityTitlePanel .iconColumn ul.iconLinkList_open,
.activityTitlePanel .iconColumn ul.iconLinkList_closed{
	display: block;
	margin: 0 !important;
	padding: 0 !important;
	height: 28px;
	border: 1px solid #ccc;
	border-radius: 5px;
	background: #e4e4e4; /* Old browsers */
	background: -moz-linear-gradient(top, #e4e4e4 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e4e4), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e4e4e4 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e4e4e4 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e4e4e4 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e4e4e4 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.activityTitlePanel .iconColumn ul.iconLinkList_open li,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li{
	float: left ;
	position: relative;
	display: block;
	min-height: 20px !important;
	min-width: 20px !important;
	padding: 4px 6px !important;
	overflow: hidden !important;
	border-right: 1px solid #ccc;
}

.activityTitlePanel .iconColumn ul.iconLinkList_open li:last-child,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li:last-child{
	border: none;
}


.activityTitlePanel .iconColumn ul.iconLinkList_open li a,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li a{
	display: block;
	position: absolute;
	width: 100% !important; 
	height: 100%  !important; 
	background: transparent !important; 
	top: 0;
	left: 0;
	padding: 0;
}

.activityTitlePanel .iconColumn ul.iconLinkList_open li a span,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li a span{
	visibility: hidden;	
	position: absolute;
}

.activityTitlePanel .iconColumn ul.iconLinkList_open li.hideLink{
	display: block;
}

.activityTitlePanel .iconColumn ul.iconLinkList_closed li.hideLink{
	display: none;
}


.activityTitlePanel .iconColumn ul.iconLinkList_open li.toggleBtn{
	background: transparent url(img/icons/activity/12/collapseIcons_12.png) 50% 50% no-repeat;
	padding: 4px 0 !important;
	min-height: 20px !important;
	min-width: 20px !important;
	cursor: pointer !important;
}

.activityTitlePanel .iconColumn ul.iconLinkList_closed li.toggleBtn{
	background: transparent url(img/icons/activity/12/expandIcons_12.png) 50% 50% no-repeat;
	padding: 4px 0 !important;
	min-height: 20px !important;
	min-width: 20px !important;
	cursor: pointer !important;
}

.activityTitlePanel .iconColumn ul.iconLinkList_open li.edit,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li.edit{
	background: transparent url(img/icons/activity/20/editEnrol_20.png) 50% 50% no-repeat;
}

.activityTitlePanel .iconColumn ul.iconLinkList_open li.favouritesAdd,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li.favouritesAdd{
	background: transparent url(img/icons/activity/20/favouriteOn_20.png) 50% 50% no-repeat;
}

.activityTitlePanel .iconColumn ul.iconLinkList_open li.favouritesRemove,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li.favouritesRemove{
	background: transparent url(img/icons/activity/20/favouriteOff_20.png) 50% 50% no-repeat;
}

.activityTitlePanel .iconColumn ul.iconLinkList_open li.history,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li.history{
	background: transparent url(img/icons/activity/20/history_20.png) 50% 50% no-repeat;
}

.activityTitlePanel .iconColumn ul.iconLinkList_open li.certificate,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li.certificate{
	background: transparent url(img/icons/activity/20/certificate_20.png) 50% 50% no-repeat;
}

.activityTitlePanel .iconColumn ul.iconLinkList_open li.unrated,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li.unrated{
	background: transparent url(img/icons/activity/20/rated_off_20.png) 50% 50% no-repeat;
	overflow: visible !important;
}

.activityTitlePanel .iconColumn ul.iconLinkList_open li.rated,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li.rated{
	background: transparent url(img/icons/activity/20/rated_on_20.png) 50% 50% no-repeat;
	overflow: visible !important;
}

.activityTitlePanel .iconColumn ul.iconLinkList_open li.unrated .rateValue,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li.unrated .rateValue,
.activityTitlePanel .iconColumn ul.iconLinkList_open li.rated .rateValue,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li.rated .rateValue{
	display: block;
	position: absolute;
	bottom: -3px; 
	right: 4px;
	width: 12px;
	height: 10px;
	padding: 1px 0 0 0;
	line-height: 100%;
	text-align: center;
	color: #fff;
	border-radius: 8px;
	border: 1px solid #333;
	background: #333;
	font-size: 10px;
}

/***ACTIVITY RATING****/
.activityTitlePanel .iconColumn ul.iconLinkList_open li ul.activityRatingList_hidden,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li ul.activityRatingList_hidden,
.activityTitlePanel .iconColumn ul.iconLinkList_open li ul.activityRatingList,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li ul.activityRatingList{
	position: absolute;
	display: block;
	width: 200px !important;
	bottom: -36px;
	right: 0;
	margin: 0;
	padding: 0;
	border: 1px solid #ccc;
	border-radius: 5px;
	background: #e4e4e4; /* Old browsers */
	background: -moz-linear-gradient(top, #e4e4e4 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e4e4), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e4e4e4 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e4e4e4 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e4e4e4 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e4e4e4 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	font-size: 90%;
	opacity: 1;
	z-index: 1000 !important;
}

.activityTitlePanel .iconColumn ul.iconLinkList_open li ul.activityRatingList_hidden,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li ul.activityRatingList_hidden{
	display: none;
	opacity: 0;
}

.activityTitlePanel .iconColumn ul.iconLinkList_open li ul.activityRatingList_hidden:after,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li ul.activityRatingList_hidden:after,
.activityTitlePanel .iconColumn ul.iconLinkList_open li ul.activityRatingList:after,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li ul.activityRatingList:after{
	display: block;
	position: absolute;
	width: 0; 
	height: 0; 
	top: -8px;
	right: 8px;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #ccc;
	content: ""
}


.activityTitlePanel .iconColumn ul.iconLinkList_open li ul.activityRatingList li,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li ul.activityRatingList li{
	float: left;
	position: relative;
	overflow: hidden;
	display: block;
	min-height: 14px;
	min-width: 14px;
	padding: 2px 1px !important;
	overflow: hidden;
	border: none;
}


.activityTitlePanel .iconColumn ul.iconLinkList_open li ul.activityRatingList li.ratingLabel,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li ul.activityRatingList li.ratingLabel{
	padding: 4px 4px 0 6px !important;
	font-weight: bold;
}

.activityTitlePanel .iconColumn ul.iconLinkList_open li ul.activityRatingList li.avgRating,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li ul.activityRatingList li.avgRating{
	padding: 4px 4px 0 4px !important;
	font-size: 90%;
}

.activityTitlePanel .iconColumn ul.iconLinkList_open li ul.activityRatingList li.unrated,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li ul.activityRatingList li.unrated{
	background: transparent url(img/icons/activity/12/unrated_12.png) 50% 50% no-repeat;
	max-width: 14px;
	padding-left: 0 !important;
	padding-right: 0 !important;

}

.activityTitlePanel .iconColumn ul.iconLinkList_open li ul.activityRatingList li.rated,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li ul.activityRatingList li.rated{
	background: transparent url(img/icons/activity/12/rated_12.png) 50% 50% no-repeat;
	max-width: 14px;
	padding-left: 0 !important;
	padding-right: 0 !important;
}


.activityTitlePanel .iconColumn ul.iconLinkList_open li ul.activityRatingList li a,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li ul.activityRatingList li a{
	display: block;
	position: absolute;
	width: 100% !important; 
	height: 100%  !important; 
	background: transparent !important; 
	top: 0;
	left: 0;
	padding: 0;
}

.activityTitlePanel .iconColumn ul.iconLinkList_open li ul.activityRatingList li a span,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li ul.activityRatingList li a span{
	visibility: hidden;	
	position: absolute;
}

.activityTitlePanel .iconColumn ul.iconLinkList_open li button,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li button{
	background: transparent !important;
	border: none !important;
	margin: 0  !important;
	cursor: pointer;
}

.activityTitlePanel .iconColumn ul.iconLinkList_open li button:hover,
.activityTitlePanel .iconColumn ul.iconLinkList_closed li button:focus{
	color: #666;
}


.activityProgessIcon{
	display: block;
	position: absolute;
	padding: 0;
	width: 36px;
	height: 34px;
	margin: 0;
	background-position: 100% 100%;
	top: 0;
	left: 0;
}

.activityProgessIcon_12{
	display: block;
	float:right;
	padding: 0 0 2px 0;
	width: 12px;
	height: 12px;
	margin: 0;
}

.activityProgessIcon a{
	font-weight: bold;
	font-size: 110%;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

.activityStatsPanel{
	padding: 0;
	margin: 0;
}

.activityStatsPanel{
	display: block;
	padding: 0 0 0 45px;
	margin: 0;
	/*clear: both;*/ clear: none;
	color: #999;
	font-size: 80%;
	line-height: 100%;
}

.courseStatsPanel{
	display: block;
	padding: 0;
	margin: 0;
	/*clear: both;*/ clear: none;
	color: #999;
	font-size: 80%;
	line-height: 100%;
	padding: 0 !important;
}

.activityDescPanel{
	display: block;
	overflow: hidden;
	padding: 0 0 0 45px  !important;
	margin: 0;
	/*clear: both !important;*/ clear: none !important;
	color: #666;
	font-size: 90%;
}

.courseDescPanel{
	display: block;
	overflow: hidden;
	padding: 0 ;
	margin: 0;
	/*clear: both;*/ clear: none;
	color: #666;
	font-size: 90%;
	min-height: 50px;
}

ul.adminBtnList{
	display: block;
	overflow: hidden;
	/*clear: both !important;*/ clear: none !important;
	margin:0;
	padding: 0;
	font-size: 90%;
}

ul.adminBtnList li{
	display: block;
	float: left;
	margin: 0 6px 0 0 !important;
	padding: 4px 0 4px 22px !important;
}


ul.adminBtnList li.notInterested{
	background: transparent url(img/icons/activity/20/notInterested_20.png) 0 50% no-repeat;
}
ul.adminBtnList li.prerequisites{
	background: transparent url(img/icons/activity/20/prerequisites_20.png) 0 50% no-repeat;
}

ul.adminBtnList li.unenrol{
	background: transparent url(img/icons/activity/20/unenrol_20.png) 0 50% no-repeat;
}

ul.adminBtnList li.editEnrol{
	background: transparent url(img/icons/activity/20/editEnrol_20.png) 0 50% no-repeat;
}

ul.adminBtnList li.resetStatus{
	background: transparent url(img/icons/activity/20/resetStatus_20.png) 0 50% no-repeat;
}

.activityDescPanel p{
	margin-top: 3px;	
}

.courseIconHolder{
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
	width: 90px;
	height: 90px;
	float: left;
}

.courseIconHolder .iconShell{
	display: block;
	position: absolute !important;
	top: -24px;
	width: 80px;
	height: 80px;
	overflow: hidden;
	padding: 0;
	margin: 6px;
	background: #fff;
	border: 1px solid #BFBFBF;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.courseIconHolder .iconShell .childIconWrapper{
	display: block;
	position: relative;
	margin: 0;
	padding: 6px 0 6px 6px;
}
.courseIconHolder .iconShell .childIconWrapper .childActityIcon{
	display: block;
	height: 32px;
	width: 34px;
	margin:0;
	float: left;
	text-align: center;
	font-size: 130%;
}

 .courseIconHolder  .progressBar{
	display: block;
	position: absolute;
	bottom: 18px;
	left: 14px;
	width: 60px;
	height: 6px;
	border: 1px solid #BFBFBF;
	border-radius: 5px;
	background: #fff;
	padding: 2px;
	margin: 0;
	overflow: hidden;
}



.progressBar .progressMeter{
	display: block;
	height: 6px;
	width: 100%;
	border-radius: 3px;
}
.progressBar .inProgress{
	background: #FFC90F;
}
.progressBar .complete{
	background: #30B71F;
}

.docLink {
	list-style-type: none;
	/** margin: 0 0 0 -35px; */
	padding: 10px 5px;
	border-top: 1px solid #ccc;
	clear:both;
	color: #990099;
	background: transparent url(img/accordian/accordian_link.png) 99% 50% no-repeat;
}

.docContainer{
	border-bottom: 1px dashed #ccc;
}

.activityContent {overflow:hidden}
.activityPanelWrapper .activityMenu{
	position: relative;
	clear:both;
	width:84px;
	display: none;
	margin: 0 auto;
	overflow: visible;
	text-align: center;
	margin-top: -1px;
}

.activityPanelWrapper .activityMenu a.readMore{
	display: block;
	width: 84px;
	height: 18px;
	background: #F7F7F7 url(img/icons/20/activity_readMore_20.png) 50% 3px no-repeat;
	border: 1px solid #E0E0E0;
	border-top: none;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.activityPanelWrapper .activityMenu a.readLess{
	display: block;
	padding:0;
	margin: 0;
	width: 84px;
	height: 18px;
	background: #F7F7F7 url(img/icons/20/activity_readLess_20.png) 50% 3px no-repeat;
	border: 1px solid #E0E0E0;
	border-top: none;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.activityAlert{
	clear:both; 
	color:red; 
	padding-top: 5px; 
	font-size: .8em;
}

.required,
.courseRequired{
	position: relative;
	color: #f00;
	font-size: 130%;
	font-weight: bold;
}

.required_label,
.courseRequired_label{
	position: relative;
	color: #f00;
	font-size: 90%;

}



/*** LEARNING DASHBOARD ***/

.learningDashboard{
	padding: 0 ;
	background: #fff;	
	line-height: inherit;
	border-radius: 5px;
	margin: 3px 3px 20px 3px;
	-moz-box-shadow: 0px 0px 3px 1px #999;
	-webkit-box-shadow: 0px 0px 3px 1px #999;
	box-shadow: 0px 0px 3px 1px #999;
	overflow: hidden;
}

.learningDashboard .dashboard_header{
	padding: 12px 8px 18px 8px;
	font-weight: normal;
	background: rgb(245,245,245); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(245,245,245,1) 82%, rgba(216,216,216,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(82%,rgba(245,245,245,1)), color-stop(100%,rgba(216,216,216,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(245,245,245,1) 82%,rgba(216,216,216,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(245,245,245,1) 82%,rgba(216,216,216,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(245,245,245,1) 82%,rgba(216,216,216,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(245,245,245,1) 82%,rgba(216,216,216,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-9 */
}

.learningDashboard .dashboard_header .titleColumn{
	display: block;
	width: 80%;
	float: left;
	overflow: hidden;
	padding: 0;
	margin: 0;
	font-size: 120%;
	line-height: 100%;
}

.learningDashboard .dashboard_header .countColumn{
	display: block;
	margin: 0 0 0 82%;
	padding: 0;
	text-align: right;
}


.learningDashboard .dashboard_header #required_learning.titleColumn{
	background: transparent url(img/icons/20/required_20.png) 0 0 no-repeat; 
	padding: 3px 0 3px 26px; 
	color: #333;
}
.learningDashboard .dashboard_header #recommended_learning.titleColumn{
	background: transparent url(img/icons/20/recommended_20.png) 0 0 no-repeat; 
	padding: 3px 0 3px 26px; 
	color: #333;
}

.learningCount{
    background: #ffaa00;
    color: #FFFFFF;
    margin: 0 0 0 2px;
    padding: 2px 6px;
    text-align: center;
    line-height: 0;
	border-radius: 8px;
}

.dashboard_content{
	display: block;
	position: relative;
	/*clear: both;*/ clear: none;
	padding: 8px;
	overflow: hidden;
}

.completed_label {background: #30B71F; padding: 2px 8px; color: #fff; font-size: 90%;}
.failed_label {background: #D0393B; padding: 2px 8px; color: #fff;  font-size: 90%;}
.inprogress_label { background: #FFC90F; padding: 2px 8px; color: #333;  font-size: 90%;}
.passed_label { background: #30B71F; padding: 2px 8px; color: #fff; font-size: 90%;}
.notstarted_label {visibility: hidden; position: absolute; display: none;}

.points_label { background: #3399FF; padding: 2px 8px; margin: 0 1px; color: #333;  font-size: 90%;}

.detailsToolTip_show,
.detailsToolTip_hide{
	position: absolute;
	left: 3px;
	bottom: -30px;
	padding: 4px 8px;
	border: 1px solid #ccc;
	border-radius: 5px;
	background: #e4e4e4; /* Old browsers */
	background: -moz-linear-gradient(top, #e4e4e4 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e4e4), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e4e4e4 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e4e4e4 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e4e4e4 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e4e4e4 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	font-size: 80%;
}

.detailsToolTip_hide{
	opacity: 0;
	z-index: -1;
}

.detailsToolTip_show{
	opacity: 1;
	z-index: 1000;	
}

.detailsToolTip_hide:after,
.detailsToolTip_show:after {
	display: block;
	position: absolute;
	width: 0; 
	height: 0; 
	top: -8px;
	left: 8px;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #ccc;
	content: "";
}

